baseURL = 'http://unbound.se/'
defaultContentLanguage = "sv"
languageCode = 'sv'
title = 'Unbound Software Development'
theme = "LoveIt"

[params]
  # LoveIt theme version
  version = "0.2.X"


[languages]
  [languages.sv]
    weight = 1
    # language code
    languageCode = "sv"
    # language name
    languageName = "Swedish"
    [languages.sv.params]
      [languages.sv.params.home]
        # Home page profile
        [languages.sv.params.home.profile]
          enable = true
          # Gravatar Email for preferred avatar in home page
          gravatarEmail = "joakim@unbound.se"
          # URL of avatar shown in home page
          avatarURL = "/images/Jocke.png"
          title = "Joakim Olsson"
          subtitle = "Jack of all trades, master of one"
          social = true
          content = true
      [languages.sv.params.social]
        GitHub = "argoyle"
        Linkedin = "joakim-olsson-78a9641"
        Gitlab = "unboundsoftware"
        Keybase = "argoyle"
        Email = "joakim@unbound.se"

# Markup related configuration in Hugo
[markup]
  # Syntax Highlighting (https://gohugo.io/content-management/syntax-highlighting)
  [markup.highlight]
    # false is a necessary configuration (https://github.com/dillonzq/LoveIt/issues/158)
    noClasses = false
